format_version: '1.0'

repository_url: https://github.com/csound/csound

sequence:
  base_version:
    input_file: 'cbbdbcab.zip'
    commit_sha1: cbbdbcab7833e1b5e7f4cc267bb057b3b055ff40
  fix_attempt:
    - input_file: 'c0922f07.diff'
      commit_sha1: c0922f0799e89588e35d0039750ff5ada11281e9
    - input_file: '6329e683.diff'
      commit_sha1: 6329e68307e7bdcb5698d5e8d8948f3914680ed1
    - input_file: '4124c356.diff'
      commit_sha1: 4124c3560a2caa47036de1f4885347c9714a3e95
    - input_file: 'be6f60d5.diff'
      commit_sha1: be6f60d52dfccba1b9a816767c6f9126b154327a
    - input_file: '84625d27.diff'
      commit_sha1: 84625d274360988a776bc5e6cb9a236cd5efa322
    - input_file: '8f304709.diff'
      commit_sha1: 8f304709c005f5daed90ffa2a453a608f3d1f770
    - input_file: 'c9356e41.diff'
      commit_sha1: c9356e4101ec2b2a9ecae1576c28b46d5b624fbf
    
  expected_fix:
    input_file: 'fd1a55a2.diff'
    commit_sha1: fd1a55a2646d21d2c5c4de3c3cf419573f7cc36e

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/csound/csound/issues/1707
